Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Voyager 14.04 LTS » Le 29/01/2015, à 13:48

metalux
Réponses : 1234

@Phyllinux
n'utiliserais-tu pas le switch vers Kwin au lieu de Xfwm4 par hasard? Ça expliquerait pourquoi  les menus de gestionnaire et de peaufinage des fenêtres sont inopérants.
@enebre
Salut enebre, qu'entends-tu par: "nouvelles fonctions d"espionnages intégrées au navigateur". Je croyais que firefox au contraire était un logiciel libre et que la fondation mozilla combattait ce genre de pratique? Ai-je loupé un épisode?

#1 Re : -1 »  Voyager 14.04 LTS » Le 03/02/2015, à 00:53

metalux
Réponses : 1234

Merci de relayer l'info, cette extension a vite rejoins mon renard de feu.

#2 Re : -1 »  Voyager 14.04 LTS » Le 22/03/2015, à 13:41

metalux
Réponses : 1234

Salut rodofr,
J'ai toujours privilégié les LTS et j'ai été comblé lorsque tu as décidé de développer Voyager sur celles-ci. Par contre, je trouve qu'il manque une chose. A chaque mises à jour, il y a une nouvelle iso de Voyager. N'y aurait-il pas moyen de publier un script de mise à jour pour ceux qui ont déjà la 1ère version de Voyager 14.04 d'installé? Je n'ai pas regardé le détail des mises à jour afin de voir si c'est facilement réalisable (et le temps qu'il faut pour le faire!) mais c'est simplement une suggestion qui serait, je pense, souhaitée par plusieurs utilisateurs, tout au moins parmi ceux qui participent ici d'après ce que j'ai pu lire.
Je viens de voir cet article et l'application semble bien intéressante en permettant de faire des points de restauration(un peu comme timeshift) ainsi qu'un live de son système (comme remastersys). Je ne l'ai pas encore installée mais ça a l'air assez prometteur. C'est au cas ou tu ne l'avais pas vu, bien que tu es assez expert en temps normal pour dénicher des applications intéressantes.

Beau succès pour Voyager quand je vois les chiffres que tu nous donnes smile C'est amplement mérité vu le travail de personnalisation que tu apportes. Félicitations. Et Bravo aux développeurs de Xfce qui nous livrent ce merveilleux environnement.

#3 Re : -1 »  Voyager 14.04 LTS » Le 23/03/2015, à 00:41

metalux
Réponses : 1234

@Phyllinux
Je te confirme que ça ne fonctionne pas pour moi également avec multisystem. Par contre j'ai eu aucun souci avec Usb creator qui est sur Ubuntu 12.04.

Le tiling ne fonctionne pas correctement, tout au moins en live, le changement haut/bas gauche/droite est aléatoire et il faut souvent appuyer plusieurs fois pour que ça change. Est-ce pareil pour vous?
Si oui, j'ai apporté une correction au script ~/.scripts/Wall/walltile1 et walltile2. Remplacer la ligne de walltile1 par

[[ $(</tmp/walltile1) == Left ]] && (xdotool key ctrl+Right && echo Right > /tmp/walltile1) || (xdotool key ctrl+Left && echo Left > /tmp/walltile1)

et celle de walltile2 par

[[ $(</tmp/walltile2) == Down ]] && (xdotool key ctrl+Up && echo Up > /tmp/walltile2) || (xdotool key ctrl+Down && echo Down > /tmp/walltile2)

Bah, on ne se refait pas hein, j'ai pas pu m'empêcher de mettre mon nez dans les scripts wink
Ma première impression, en live elle est super fluide, le démarrage est plus rapide (toujours en live) qu'avec les versions précédentes, ça m'a l'air du tout bon. Cette X a tout pour plaire!

#4 Re : -1 »  Voyager 14.04 LTS » Le 23/03/2015, à 23:21

metalux
Réponses : 1234
PPdM a écrit :

Multisysteme fonctionne parfaitement pour voyager il est juste long a charger

La Voyager X fonctionne également? Elle n'a pas démarré pas et m'a indiquer un message d'erreur genre "kernel must be loaded before" ou quelque chose du genre, je ne sais plus exactement mais ça concernait le kernel. C'est comme si on était sur Canal, elle doit être cryptée cette X lol
Avec la 14.04.X, je ne sais plus exactement laquelle, je tombais sur la fenêtre installer/essayer et Voyager ne se lançait pas avec toutes les personnalisations. Aucun soucis jusque la 13.10 à part le temps un peu long à charger.
Si tu me confirme que ça passe avec la 14.04 et Voyager X sur multisystem je vais retenter l'expérience sur un autre Pc.

#5 Re : -1 »  Voyager 14.04 LTS » Le 26/03/2015, à 00:00

metalux
Réponses : 1234

Les Isos sont corrompues à Marseille! yikes

#6 Re : -1 »  Voyager 14.04 LTS » Le 14/04/2015, à 23:44

metalux
Réponses : 1234

@binnemaya
Bonjour, tu peux également déplacer cette horloge à un autre emplacement avec conky-control plutôt que de la supprimer. Ou également choisir un autre conky et le placer ou tu veux à l'écran, il serait dommage de ne pas profiter de cette application qui facilite grandement l'utilisation de conkys.

#7 Re : -1 »  Voyager 14.04 LTS » Le 22/04/2015, à 10:18

metalux
Réponses : 1234

Bonjour binnemaya,
Ferme firefox et redémarre à partir de la comande suivante lancée en terminal:

firefox --safe-mode

Choisi "démarrer en safe mode" ou quelque chose comme ça (ne pas choisir "réparer")
Connecte toi à la page en question et si ça fonctionne, cela vient probablement d'une extension qui fout le bazar. Dans ce cas, redémarre normalement et désactive chaque extension une par une jusqu'à trouver la fautive.

#8 Re : -1 »  [RÉSOLUE]Remastersys: aucun paquet trouvé » Le 13/03/2015, à 21:46

metalux
Réponses : 6

Bonsoir Batiste4,
Tu sais que tu peux mettre la doc à jour, ça serait l'idéal.
Sinon, pourrais-tu confirmer que remastersys est toujours fonctionnel avec les versions actuelles d'Ubuntu vu que ce projet est mort?
Les expériences passées que j'avais eu n'étaient pas concluantes, aussi je fais tout en manuel maintenant pour une question de fiabilité et je dois avouer que ce n'est pas plus compliqué que d'utiliser une interface graphique. En tout cas j'y passe moins de temps qu'avec remastersys qui m'avait obtenu des isos foireuse.

#9 Re : -1 »  [RÉSOLUE]Remastersys: aucun paquet trouvé » Le 20/03/2015, à 21:25

metalux
Réponses : 6

Oulà, j'ai du mal à te suivre neutral Tu dis que ça a fonctionné avec l'adresse suivante: http://geekconnection.org/remastersys/u … ys.gpg.key et là tu utilises l'ancienne adresse qui n'est plus joignable. Ne cherche pas plus loin et fais comme tu indiques dans ton 1er post, c'est à dire utiliser la commande:

 wget -O - http://geekconnection.org/remastersys/ubuntu/remastersys.gpg.key | sudo apt-key add -

Que souhaites-tu faire exactement? Comme je t'ai dis, remastersys est un projet abandonné, pas sûr que tu arrives à ce que tu veux.
Plus d'infos ici. Il faudra utiliser les dépôts de precise ou quantal car il n'y a pas de dépôts pour les versions récentes d'Ubuntu.

#10 Re : -1 »  [RÉSOLUE]Remastersys: aucun paquet trouvé » Le 22/03/2015, à 12:43

metalux
Réponses : 6

-J'ai importé une clef manuellement, du site geekconnection, et j'ai cru que ça fonctionnait. Mais non.

Qu'est-ce qui ne fonctionne pas? La clef est bien joignable donc il n'y a pas de raison que tu ne puisses pas l'importer. Je crois que tu n'as pas bien compris les commandes que tu as effectuées.
Je te conseille de lire ceci afin de comprendre à quoi sert la clef. En suivant le tuto vidéo, tu as ajouté les dépôts de karmic, soit une version datant de 2009.
Si je suis le lien du dépôt, http://geekconnection.org/remastersys/r … ry/karmic/ il s'agit d'une version obsolète 2.0.18.1 donc quand tu dis qu'il a l'air de fonctionner, est-ce réellement le cas?
Il y a vraisemblablement une version plus récente: http://geekconnection.org/remastersys/u … ol/main/r/ (3.0.4-2)
Reviens par ici nous dire si la version que tu as installé est toujours fonctionnelle.

Il existe sinon un nouveau projet pour les versions récentes d'Ubuntu qui permet également de faire un live comme remastersys si j'ai bien compris, ainsi que des points de restauration, je n'ai pas testé mais ça a l'air assez prometteur dans le style.
http://la-vache-libre.org/systemback-la … -gnulinux/

#11 Re : -1 »  apercu audio » Le 30/03/2015, à 22:16

metalux
Réponses : 1

Bonsoir,
Nautilus n'a plus d'aperçu audio et il n'existe pas de solutions à ma connaissance. Il y a la possibilité d'utiliser un autre gestionnaire de fichiers comme caja du projet mate(un fork de nautilus)  à la place qui lui a cette fonction.

#12 Re : -1 »  installer ubuntu dans windows 8.1 » Le 14/03/2015, à 20:17

metalux
Réponses : 5

Bonjour,
Un Pc avec windows 8.1, je suppose qu'il est assez récent. Sur le toshiba de ma signature, il a fallu désactiver le secure boot sinon ça ne voulait pas se lancer, par contre je ne sais plus si j'ai testé avec la 14.04.1 mais ça ne coûte rien d'essayer. Pour accéder à l'ordre de démarrage avec F12, il faut désactiver le démarrage rapide de Windows8.1, sinon il redémarre sans en tenir compte.
Peux-tu nous donner le modèle exact de ton Toshiba? ça peux nous aider à mieux t'orienter.
Quand tu dis installer DANS Windows, tu souhaites tester en Live et l'installer en dual-boot ou bien DANS Windows avec une machine virtuelle? Vu ton titre j'aurais pensé à une machine virtuelle mais vu tes essais, c'est plutôt un dual-boot que tu cherches apparemment, si tu pouvais bien préciser ton souhait.

#13 Re : -1 »  [Script/Bash]Multiples blocklists avec Qbittorrent/Transmission » Le 12/03/2015, à 13:25

metalux
Réponses : 34

Salut Nam'
Que te donnes le retour de:

bash -x qbt-multi-blocklists

Et sélectionne l'option "restaurer le lanceur".

#14 Re : -1 »  vlc plus de son » Le 05/03/2015, à 12:41

metalux
Réponses : 2

Bonjour temps,
As-tu vérifié dans les préférences "son" que VLC n'est pas sur muet? Ça pourrait venir de pulseaudio. Si tu ne trouves rien, renomme le fichier .pulse en .pulse.old, redémarre et test à nouveau VLC

#15 Re : -1 »  [resolu] Faire les mises à jour SANS entrer de mot de passe » Le 04/03/2015, à 23:47

metalux
Réponses : 9

Bonsoir,
Effectivement, tu peux utiliser le script qui est dans ma signature. Il y a la possibilité d'être averti par mail des maj effectuées (Pour les principaux F.A.I.). Il y a également la possibilité d'ajouter une notification à l'écran avec le script python de Gaara. Je te conseille par ailleurs d'utiliser add-apt-repository-auto en complément. Pour toute questions, n'hésite pas à poster sur le lien donné par Floriane.

#16 Re : -1 »  [resolu] Faire les mises à jour SANS entrer de mot de passe » Le 05/03/2015, à 08:59

metalux
Réponses : 9

Bonjour Ayral,
Le script demande le mot de passe pour choisir quels dépôts doivent être mis à jour (P.P.A., dépôts externes, maj ubuntu,etc....). En fonction des choix, il paramètre le fichier /etc/apt/apt.conf.d/50unattended-upgrades qui lui appartient à root (donc pas de mot de passe nécessaire) et effectue automatiquement la mise à jour. le script ne sert qu'une seule fois au début, ou lors de l'ajout d'un nouveau dépôt (et encore ce n'est même pas nécessaire en utilisant le script complémentaire add-apt-repository-auto de Gaara).
j'avais fais un article sur le blog de ljere mais le lien est mort. Je te remets une copie ici si tu souhaites mieux comprendre comment ça fonctionne:
http://luccio_script.perso.sfr.fr/unatt … grades.odt
Je n'ai pas vérifié, je crois que ce n'est pas la dernière version de l'article (mise en forme, fautes,etc...) mais ça n'enlève rien aux explications.

#17 Re : -1 »  Script : changer d'utilisateur vers un autre et inversement ? » Le 03/03/2015, à 23:49

metalux
Réponses : 5

Bonsoir,
Je ne sais pas si cette commande est toujours d'actualité sur les versions récentes, à tester pour déconnecter:

gnome-session-quit --no-prompt

Pour charger la nouvelle session, là je n'ai pas trop d'idées roll

#18 Re : -1 »  Faille WebRTC ? » Le 21/02/2015, à 14:25

metalux
Réponses : 13

Bonjour,
Cette faille ne concerne pas Gnu/Linux à priori mais Windows.

#19 Re : -1 »  Faille WebRTC ? » Le 21/02/2015, à 15:55

metalux
Réponses : 13

@lynn
C'est bien pour ça que j'ai mis "à priori" car je n'en avais pas la certitude.
Pour ma part, je ne l'ai constaté sur aucune machine sous Gnu/Linux et je n'ai trouvé aucun témoignage de cette faille avec cet O.S. Tu es le 1er que j'entends dire qu'il est concerné par cette faille avec Ubuntu.
Pour info, de quel VPN s'agit-il, quel navigateur et quel protocole (openVPN,pptp...)?

#20 Re : -1 »  Faille WebRTC ? » Le 21/02/2015, à 18:20

metalux
Réponses : 13

Egalement la même chose que pingouinux et 89paladins.
Firefox 35.0.1, Ubuntu 12.04 ainsi que Xubuntu 14.04.
En effet, ça affiche bien l'Ip locale mais je ne vois pas ce qu'on peut en faire. Peut-être avez-vous des explications qui me permettraient de considérer cela comme une faille.
L'Ip publique quant à elle est bien celle du VPN et la faille se situe là à mon avis, lorsque l'Ip retournée est celle attribuée par son Fai.
Ce qui est étonnant, c'est que lynn est affecté par cette faille avec Ubuntu.

#21 Re : -1 »  Signe stop dans le menu, wine-compholio-i386 [Ubuntu 14.04] » Le 29/01/2015, à 13:33

metalux
Réponses : 7

Bonjour Merryh,
Ce paquet est une dépendance de pipelight. Utilise-tu pipelight? Si oui, tu peux tenter l'installation de ce paquet:

sudo apt-get install wine-compholio:i386 

Poste le détail de ce qui va être installé avant validation si tu doutes.
Dans le cas ou tu n'utilises pas pipelight, autant le supprimer entièrement.
Avant de faire quoi que ce soit, tente d'abord une maj en terminal, ça sera peu-ête suffisant:

sudo apt-get update && sudo apt-get upgrade

Donne le retour du terminal si tu ne sais pas interpréter la réponse à ces commandes.

#22 Re : -1 »  Signe stop dans le menu, wine-compholio-i386 [Ubuntu 14.04] » Le 29/01/2015, à 21:03

metalux
Réponses : 7

Qu'a donné la mise à jour du système?
Si tu ne l'as pas encore fait, tente un nettoyage et une maj ensuite.

sudo apt-get clean
sudo apt-get autoremove
sudo apt-get update
sudo apt-get dist-upgrade

flashplugin-installer (également pour ubuntu 14.04 32 bits) (ou adobe-flashplugin si ubuntu 14.04 64 bits et +) est généralement suffisant sauf si tu as besoin de pipelight pour des sites particuliers qui réclament une version de flash plus récente.

#23 Re : -1 »  Signe stop dans le menu, wine-compholio-i386 [Ubuntu 14.04] » Le 29/01/2015, à 22:01

metalux
Réponses : 7

Salut tiramiseb,
Je proposais l'autoremove par rapport à ça:
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-image-generic python-compizconfig wine-compholio-amd64
  wine-compholio-i386:i386

Il y a 2 paquets concernant wine-compholio. La même idée que toi mais pas la même approche.

#24 Re : -1 »  Problème de plugin [Résolu] » Le 28/01/2015, à 22:40

metalux
Réponses : 23

Pour changer la langue, oui c'est facile, explore un peu les paramètres systèmes de ton installation actuelle, tu trouveras rapidement je pense. Passer du qwerty à l'azerty, la commande setxkbmap fr suffit généralement. Donc que ce soit un Pc sans O.S. ou pré-installé, pas trop d'importance. Un Pc pré-installé devrait quand même avoir théoriquement l'avantage de t'assurer une compatibilité optimum avec Ubuntu. Pour flash, la prochaine fois, contente toi d'installer le paquet suivant:

sudo apt-get install ubuntu-restricted-extras

Ça t'installeras flash,des codecs audios/vidéos ainsi que quelques autres éléments propriétaires souvent malheureusement nécessaires à une utilisation confortable.